require 'gtk2'
  
  Gtk.init
  ag = Gtk::AccelGroup.new
  ag.connect(Gdk::Keyval::GDK_A, Gdk::Window::CONTROL_MASK,
            Gtk::ACCEL_VISIBLE) {
    p "Hello World."
  }

  
  win = Gtk::Window.new.add_accel_group(ag).show_all
  Gtk.main
  
